Bug 1476853 - [RFE] Add v2 schema 2 UI changes
[RFE] Add v2 schema 2 UI changes
Status: VERIFIED
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Container Management (Show other bugs)
6.3.0
Unspecified Unspecified
medium Severity medium (vote)
: GA
: --
Assigned To: Partha Aji
aruzicka
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-31 11:24 EDT by Partha Aji
Modified: 2017-08-30 04:48 EDT (History)
5 users (show)

See Also:
Fixed In Version: tfm-rubygem-katello-3.4.4
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 19468 None None None 2017-07-31 11:24 EDT

  None (edit)
Description Partha Aji 2017-07-31 11:24:48 EDT
Add schema 2 column in
1) list docker tags
2) List docker manifest 
pages
Comment 1 Partha Aji 2017-07-31 11:24:52 EDT
Created from redmine issue http://projects.theforeman.org/issues/19468
Comment 2 Partha Aji 2017-07-31 11:24:56 EDT
Upstream bug assigned to paji@redhat.com
Comment 4 pm-sat@redhat.com 2017-07-31 12:08:14 EDT
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/19468 has been resolved.
Comment 5 pm-sat@redhat.com 2017-08-03 18:10:15 EDT
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/19468 has been resolved.
Comment 6 Partha Aji 2017-08-23 18:03:21 EDT
https://github.com/Katello/katello/pull/6775#issuecomment-317945198 has screen shots with the list of changes to test here...
Comment 7 aruzicka 2017-08-30 04:48:42 EDT
Verified.
Version Tested: Satellite-6.3 Snap 13
Package versions:
satellite-6.3.0-16.0.beta.el7sat.noarch
tfm-rubygem-foreman_docker-3.1.0-1.fm1_15.el7sat.noarch

Synchronized fedora/ssh from docker hub. Repository details show 1 tag and 2 manifests, there is one manifest for each schema version. Available schema versions are listed in Content > Docker Tags, schema versions are also listed in the katello/api/v2/docker_tags endpoint, with v2 being used as default if available.

Note You need to log in before you can comment on or make changes to this bug.